.Menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #006699;
	text-align: center;
	background-color: #00CC00;

}
.horni-linka {
	background-image: url(pic/dolni-linka.gif);
	background-repeat: repeat-x;
	background-position: top;

}
.zakladniceninfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.dolni-linka {
	background-image: url(pic/dolni-linka.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	vertical-align: top;
}


.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	font-weight: bold;

}
.textcen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
BODY {
	background-color: 5F5FAF;
	background-attachment: scroll;
	background-image: url(pic/logo.jpg);
	background-repeat: no-repeat;
	background-position: center top;


}
A {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
